-- Verify mimas-talos:talos_2019_05_27_api_tractate_video_add_column on mysql

BEGIN;

-- XXX Add verifications here.

select `persistent_clip_id`, `persistent_clip_status`, `webp_url`, `intercept_video_url` from `api_tractate_video` limit 1;

ROLLBACK;
